Webhooks API
Add webhook event
Add an event to a webhook.
POST
Add webhook event
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
The id of the app the request refers to. An application's unique identifier.
Examples:
"54e9ujn"
"fvua38g"
The id of the webhook the request refers to. An application's webhook unique identifier. It is prefixed with 'web_'
Example:
"web_01jqebhswje1ka1z7ahr9rfsgt"
Body
application/json
Available options:
user.created, user.deleted, user.profile.updated, user.identifier.created, user.identifier.deleted, user.session.created, user.session.revoked, user.passkey.registered, user.passkey.deleted, user.passkey.assertion_failed, migration.hook_failed, step_up.hook_failed Response
Created
Add webhook event